/* adosfs_date.h 930817 Niklas Hallqvist <niklas@appli.se> */

/* Adapted from Frank J. Edwards' Amix AmigaDOS FS implementation.  */

#ifndef _ADOSFS_ADOSFS_DATE_H
#define _ADOSFS_ADOSFS_DATE_H

/***
Copyright (c) 1991, 1992 by Frank J. Edwards
See the file COPYRIGHT in this distribution for copyright details.
***/

typedef struct DateStamp {
  ados_u_long	ds_Days;		/* Days since Jan 1, 1978 */
  ados_u_long	ds_Minute;		/* Minutes since midnight */
  ados_u_long	ds_Tick;		/* Ticks since minute (50Hz) */
} DateStamp;

#endif /* _ADOSFS_ADOSFS_DATE_H */
