#ifndef _ADOS_DEFS_H_
#define _ADOS_DEFS_H_

/***
Copyright (c) 1991, 1992 by Frank J. Edwards
See the file COPYRIGHT in this distribution for copyright details.
***/

#ident "$Id: ados_defs.h,v 1.10 1992/11/20 04:03:11 root Rel root $"

#ifdef __GNUC__
# define INLINE	inline
#else
# define INLINE	/* nothing */
#endif

#define PT_DIR		2		/* Primary types (xx_type) */
#define PT_FILE		2
#define PT_LIST		16		/* Type for file extension block */

#define ST_ROOT		1		/* Secondary types (xx_type2) */
#define ST_USERDIR	2
#define ST_SOFTLINK	3
#define ST_LINKDIR	4
#define ST_FILE		-3
#define ST_LINKFILE	-4

#define NUMHASH		((512 / sizeof(LONG)) - 56)
#define HASHSIZE	(NUMHASH * sizeof(LONG))
#define BMAPSIZE	(25)
#define NAMESIZE	(10 * sizeof(LONG))

#define TIME2U(x)	date2unix(x)
#define TIME2A(x)	time2ados(x)

typedef long LONG;
typedef unsigned char uchar;

#endif /* _ADOS_DEFS_H_ */
