#ifndef MISSING_H_
#define MISSING_H_

/***
Copyright (c) 1991, 1992 by Frank J. Edwards
See the file COPYRIGHT in this distribution for copyright details.
***/

#ident "$Id: missing.h,v 1.9 1992/11/26 03:51:42 root Exp root $"

/*
 *  From /usr/sys/amiga/console/kio.c
 */
int KPutFmt(void (*func)(char ch), char *fmt, ...);
void KPutChar(char ch);
void pKPutChar(char ch);

/*
 *  The following routines appear to be missing from the appropriate
 *  header files.
 */

#ifndef _VM_SEG_H
# include <vm/seg.h>
#endif

int chklock(struct vnode *vp, int iomode, off_t offset, int len, int fmode);

/* Should be in <sys/systm.h> */
int min(int a, int b);

/* Should be in <sys/inline.h> */
#if defined(__GNUC__) && __GNUC__ < 2
extern char *strcpy(char *to, char *from);
#endif

#endif /* MISSING_H_ */
